Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(75)

Issue 2704863002: WebKit LayoutTests needs more resources. (Closed)

Created:
9 months, 4 weeks ago by mithro
Modified:
9 months, 3 weeks ago
CC:
chromium-reviews, mcgreevy
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

WebKit LayoutTests needs more resources. The webaudio/Panner/hrtf-database.html needs these two audio files, otherwise it just times out. Bug https://crbug.com/693838 logged. BUG=52475, 693838 Review-Url: https://codereview.chromium.org/2704863002 Cr-Commit-Position: refs/heads/master@{#451608} Committed: https://chromium.googlesource.com/chromium/src/+/5509091b50695c6a3a9a1967d3e2bc8df615863e

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -2 lines) Patch
M BUILD.gn View 1 chunk +4 lines, -2 lines 0 comments Download
Trybot results:  linux_chromium_asan_rel_ng   linux_android_rel_ng   cast_shell_android   chromeos_amd64-generic_chromium_compile_only_ng   chromeos_daisy_chromium_compile_only_ng   linux_chromium_asan_rel_ng   win_chromium_compile_dbg_ng   linux_chromium_chromeos_ozone_rel_ng   android_cronet   win_chromium_rel_ng   cast_shell_linux   linux_chromium_tsan_rel_ng   mac_chromium_compile_dbg_ng   win_chromium_x64_rel_ng   linux_chromium_rel_ng   linux_chromium_chromeos_rel_ng   chromium_presubmit   ios-device   ios-device-xcode-clang   linux_chromium_compile_dbg_ng   android_n5x_swarming_rel   android_compile_dbg   ios-simulator   mac_chromium_rel_ng   ios-simulator-xcode-clang   win_clang   android_clang_dbg_recipe   android_arm64_dbg_recipe   win_chromium_rel_ng   ios-simulator   linux_chromium_compile_dbg_ng   chromium_presubmit   ios-simulator   win_chromium_x64_rel_ng   linux_chromium_asan_rel_ng   linux_android_rel_ng   linux_chromium_rel_ng   android_clang_dbg_recipe   ios-device   ios-simulator-xcode-clang   mac_chromium_rel_ng   cast_shell_linux   linux_chromium_chromeos_rel_ng   linux_chromium_tsan_rel_ng   ios-device-xcode-clang   linux_chromium_chromeos_ozone_rel_ng   android_compile_dbg   android_cronet   chromeos_amd64-generic_chromium_compile_only_ng   win_chromium_rel_ng   win_chromium_compile_dbg_ng   android_n5x_swarming_rel   win_clang   chromeos_daisy_chromium_compile_only_ng   android_arm64_dbg_recipe   cast_shell_android   mac_chromium_compile_dbg_ng 

Messages

Total messages: 14 (9 generated)
mithro
Hi! Yet more resources that are missing from the data for the LayoutTests. I've logged ...
9 months, 4 weeks ago (2017-02-18 05:43:48 UTC) #2
jochen (gone - plz use gerrit)
lgtm
9 months, 3 weeks ago (2017-02-20 09:27:51 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2704863002/1
9 months, 3 weeks ago (2017-02-20 11:02:37 UTC) #10
commit-bot: I haz the power
Committed patchset #1 (id:1) as https://chromium.googlesource.com/chromium/src/+/5509091b50695c6a3a9a1967d3e2bc8df615863e
9 months, 3 weeks ago (2017-02-20 12:55:12 UTC) #13
Dirk Pranke
9 months, 3 weeks ago (2017-02-23 03:02:28 UTC) #14
Message was sent while issue was closed.
lgtm

Powered by Google App Engine
This is Rietveld 0eb02b776